{
  "words": [
    "metadata",
    "datasource",
    "variables",
    "project",
    "glass",
    "bottle",
    "line",
    "identification",
    "visualname",
    "description",
    "cycle",
    "time",
    "dd",
    "hh",
    "mm",
    "ss",
    "assigned",
    "equipment",
    "groups",
    "plant",
    "media",
    "total",
    "previous",
    "next",
    "ok",
    "cancel",
    "new",
    "archive",
    "for",
    "the",
    "3rd",
    "party",
    "database",
    "connector"
  ]
}